/*
 * AceStatus.java
 * Copyright ©  1999 - 2011  EMC Corporation. All Rights Reserved.
 */

package sample;

import com.rsa.authagent.authapi.AceStatusInfo;



public class AceStatus {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
	
        String path="";
		if (args.length > 0)
		    path = args[0];
			
	    try
		{
			AceStatusInfo aceStatus = new AceStatusInfo(path);
			String aceStatusString = aceStatus.getAceStatus();
			System.out.println(aceStatusString);  
		}
		catch (Exception e)
		{
		    e.printStackTrace();
		}
		
	}

}
